Problem with CtrBootManager + MenuHax

Discussion in '3DS - Flashcards & Custom Firmwares' started by karynyukizawa, Jan 5, 2016.

  1. karynyukizawa
    OP

    karynyukizawa Member

    Newcomer
    19
    4
    Mar 28, 2010
    Brazil
    Hi guys.

    I followed this tutorial (https://gbatemp.net/threads/rxtools...rom-browserhax-homemenuhax-to-rxtools.398420/) and when I try to load CtrBootManager when I boot my 3DS, this happens:

    Warning: Spoilers inside!
    Warning: Spoilers inside!

    When I load it via BrowserHax, it runs fine.

    On MenuHax, type is set to 0.

    Can anyone help me to solve this problem? I really want to coldboot my rxTools.

    EDIT: Found out the problem. MenuHax is the one who can't be loaded :/ Any help?

    =-=-=

    Also, I have an R4i3D 2012 and tried to use the bluecartfix.cia but it didn't "revive" the card.
    Any help on this too?
     
    Last edited by karynyukizawa, Jan 5, 2016
  2. JershXL

    JershXL Advanced Member

    Newcomer
    78
    10
    Dec 6, 2015
    United States
    emuNAND
    You can try replacing the payload just in case that's why it's not booting.
    1.) Go to here and download the ropbin for your 3ds model and fw version.
    2.) Write down the first number in the filename of the file you just downloaded EXAMPLE: ('POST5_U_1288_8203.bin')
    3.) Rename the file to ropbinpayload_menuhax_AAABBBBB_CCC3ds.bin
    A = your three letter region EXAMPLE: USA
    B = the number you wrote down
    C = your model of 3ds ('new'/'old')
    EXAMPLE OF COMPLETE FILENAME(I'm using a USA n3ds on 9.2): 'ropbinpayload_menuhax_USA12288_new3ds.bin'
    4.) Copy it to the root of your sd card.
     
    Last edited by JershXL, Jan 6, 2016
  3. karynyukizawa
    OP

    karynyukizawa Member

    Newcomer
    19
    4
    Mar 28, 2010
    Brazil
    That fixed my problem XD
    I guess that the payload that menuhax creates when you don't have the right one was the troublemaker. I'll report that to Yellows8.

    Thanks dude :3
     
    JershXL likes this.
  4. JershXL

    JershXL Advanced Member

    Newcomer
    78
    10
    Dec 6, 2015
    United States
    emuNAND
    I had some issues with payloads since I had my Nver and Cver patched, it would always try to use the 10.3 payloads even though it needed to use the 9.5 payloads.